Bug 173211 - OO Impress crashes when saving a presentation containing a eps as ppt
Summary: OO Impress crashes when saving a presentation containing a eps as ppt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-14 23:43 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.1-0.141.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 00:05:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Previewless eps (771.79 KB, image/eps)
2005-11-15 15:27 UTC, Orion Poplawski
no flags Details
EPS w/ preview (1.44 MB, image/eps)
2005-11-15 16:54 UTC, Orion Poplawski
no flags Details

Description Orion Poplawski 2005-11-14 23:43:19 UTC
Description of problem:
OO Impress crashes when saving a presentation containing a eps images as a
PowerPoint file.

Version-Release number of selected component (if applicable):
openoffice.org-core-2.0.0-3.2.1

How reproducible:
Everytime.

Steps to Reproduce:
1. Create new presentation
2. Insert eps image file
3. Save As .ppt file

Comment 1 Caolan McNamara 2005-11-15 08:52:41 UTC
Please attach a sample .eps image. I need to know if it's an eps with a preview,
or an eps without a preview that causes the problem.

Comment 2 Orion Poplawski 2005-11-15 15:27:11 UTC
Created attachment 121066 [details]
Previewless eps

Here's a previewless one that crashes.	When I get into the office I'll attach
one with a preview (AI7_Thumbnail) that crashes as well.

Comment 3 Caolan McNamara 2005-11-15 16:43:00 UTC
yeah crashes on 2.0.0, but not in the up and coming 2.0.1 previews in rawhide.
Will be available for FC-4 within a week or two

Comment 4 Orion Poplawski 2005-11-15 16:54:34 UTC
Created attachment 121071 [details]
EPS w/ preview

Just for completeness...

Comment 5 Orion Poplawski 2005-12-01 00:05:04 UTC
Does indeed appear to be fixed.


Note You need to log in before you can comment on or make changes to this bug.